* {
    margin: 0;
}
.container {
    margin: 0;
}

.img {
    width: 50%;
    max-width: 700px;
    max-height: 700px;
    margin: auto 0;
    position: relative;
}

img {
    width: 100%;
    max-width: 700px;
    margin: auto 0;
}

.imageContainer {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
}

.controlPanel {
    width: 64px;
    height: 64px;
    position: absolute;
    left: 5%;
    bottom: 5%;
}

.toggleBtn {
    transition: .1s ease-in-out;
}

.play {
    background-image: url(./play.png);
    width: 100%;
    height: 100%;
    background-size:cover;
}

.pause {
    background-image: url(./pause.png);
    width: 100%;
    height: 100%;
    background-size:cover;
}

@media screen and (max-width: 1024px) {
    .img {
        width: 80%;
        max-width: 630px;
        max-height: 630px;
    }
    img {
        max-width: 630px;
    }
    .controlPanel {
        width: 48px;
        height: 48px;
        left: 5%;
        bottom: 5%;
    }
}

@media screen and (max-width: 699px) {
    .img {
        width: 95%;
        max-width: 630px;
        max-height: 630px;
    }
    img {
        max-width: 630px;
    }
    .controlPanel {
        width: 42px;
        height: 42px;
        left: 5%;
        bottom: 5%;
    }
}